Bug 148096 - HWCERT: Fujitsu Siemens Computers PRIMERGY R450 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY R450
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148096 None None None 2016-11-11 15:30 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:26 EST
Additional Data:

Last Touched By: raimondi@redhat.com
Cpu Name: X86
Last Touched On: 2003-01-20 10:25:38-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 4842
Detail Notes: IDE/ATAPI MITSUMI FX4830T 48x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-01-20 10:25:14-05

Detail 2:
Status: Compatible
Hardware Id: 4842
Detail Notes: FUJITSU MAN3184MC 18GB  10000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-01-20 10:25:14-05

Detail 3:
Status: Compatible
Hardware Id: 4842
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-01-20 10:25:14-05

Detail 4:
Status: Compatible
Hardware Id: 4842
Detail Notes: 8,5 GB DDR RAM PC1600
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-01-20 10:25:14-05

Detail 5:
Status: Compatible
Hardware Id: 4842
Detail Notes: Fujitsu Siemens Computers D1290
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-01-20 10:25:14-05

Detail 6:
Status: Compatible
Hardware Id: 4842
Detail Notes: INTEL 82559  Fast Ethernet  10/100Mbps
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-01-20 10:25:14-05

Detail 7:
Status: Compatible
Hardware Id: 4842
Detail Notes: <P> 4 x INTEL XEON MP 1.6 GHz </P> 
<P> The system contains 4 physical CPUs with hyper threading </P> 
<P> For certification kernel-2.4.9-e.8 was used. </P>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-01-20 10:25:14-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4842
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-01-22 04:47:15-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4842
Detail Notes: Adaptec AIC 7899 SCSI 160 Onboard Driver : aic7xxx
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-01-22 04:47:58-05


Note You need to log in before you can comment on or make changes to this bug.